Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1 generation upgrade fail

  1. #1
    Default 1 generation upgrade fail
    I just bought a new iTouch version 1.1.5 1st generation, and i bought the 3.1.3 3rd generation upgrade via itunes. But now it isn't working anymore, when it is upgrading, suddently an error message pops up (Unknown error 2001) it's so anoying! Could some1 help me? Or atleast, i would want to downgrade it to it's original version so i can use it... Thanks a lot!
    (Sorry for my bad english )

  2. The Following User Says Thank You to Sueco For This Useful Post:

    Nicnac370 (2010-06-01)

  3. #2
    So you want to upgrade your iPod Touch... And you're getting an error message... Correct?

  4. #3
    Yes, Thats correct

  5. #4
    Right you could be having problems if the device is jailbroken, if it was done with ZiPhone, the thing is probibly buggered, now a clean restore to 1.1.5 would be best.

    Apple ripped you off btw, go to iPod, iPhone and iPad Firmware Download for All the iPod / iPhone firmware for FREE, directly linked from apple. Download 1.1.5 and do a Shift-Restore and choose the 1.1.5 IPSW and restore to that, Then get the 3.1.3 IPSW then Shift restore to that.

    This is an iPod tocuh 1G so SHSH's are not a problem, if restoreing to 1.1.5 fails try again in DFU-Mode, that should work without errors

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •